Bug 113923 - RPM specfile refers to Redhat Linux, not Fedora
Summary: RPM specfile refers to Redhat Linux, not Fedora
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: indexhtml   
(Show other bugs)
Version: 1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-20 07:13 UTC by Ben Stringer
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 22:30:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Stringer 2004-01-20 07:13:05 UTC
Description of problem:
RPM description field refers to Redhat Linux, not Fedora

Version-Release number of selected component (if applicable):
indexhtml-1-2

How reproducible:
Always.


Steps to Reproduce:
1. rpm -q indexhtml -i
2. read description
3.
  
Actual results:
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you will see after you
have successfully installed Red Hat Linux.


Expected results:
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you will see after you
have successfully installed Fedora Linux.

Additional info:

Comment 1 Miloslav Trmac 2004-01-20 09:29:08 UTC
Triage->Easyfix

Comment 2 Bill Nottingham 2004-12-17 22:30:49 UTC
indexhtml has gone away, it's now in the fedora-release package.


Note You need to log in before you can comment on or make changes to this bug.